/* https://flexboxfroggy.com/ */

#level-1{
    justify-content: flex-end;
}
#level-2{
    justify-content:center;
}
#level-3{
    justify-content:space-around;
}
#level-4{
    justify-content:space-between;
}
#level-5{
    align-items:flex-end;
}
#level-6{
    justify-content: center;
    align-items: center;
}
#level-7{
    justify-content: space-around;
    align-items:flex-end;
}
#level-8{
    flex-direction: row-reverse;
}
#level-9{
    flex-direction: column;
}
#level-10{
    flex-direction:row-reverse;
    justify-content:flex-end;
}
#level-11{
    flex-direction:column;
    justify-content:flex-end;
}
#level-12{
    flex-direction:column-reverse;
    justify-content:space-between;
}
#level-13{
    flex-direction:row-reverse;
    align-items:flex-end;
    justify-content:center;
}
#level-14{
    order:1;
}
#level-15{
    order:-1;
}
#level-16{
    align-self:flex-end;
}
#level-17{
    order:3;
    align-self:flex-end;
}
#level-18{
    flex-wrap:wrap;
}
#level-19{
    flex-direction:column;
    flex-wrap: wrap;
}
#level-20{
    flex-flow:column wrap;
}
#level-21{
    align-content:flex-start;
}
#level-22{
    align-content:flex-end;
}
#level-23{
    flex-direction:column-reverse;
    align-content:center;
}
#level-24{
    flex-flow: column-reverse wrap-reverse;
    justify-content:center;
    align-content:space-between;
}